div#container{
	min-width: 980px;
	background: White;
}
* html div#container {border-right: 173px solid #fff;}
* html div#holder {display:inline-block; position:relative; margin-right:-173px;}

div#wrapper{float:left;width:100%;}
div#content{margin: 0 173px 0 176px; background-color: white;}
div#navigation{float:left;width:176px;margin-left:-100%;}
div#navigation {
	overflow: hidden;
	min-height: 850px;
	
}
/* hide from IE/mac \*/
* html div#navigation {
  min-height: 950px;
  height: 950px;
  he\ight: 950px;
}
/* end hide */
div#extra{float:right;width:173px;margin-left:-173px;background-image: url(img/shell/col.gif);}
div#footer{clear:left;width:100%;text-align:center;}